payload:
  # > bilibili
  - DOMAIN,api.biliapi.com
  - DOMAIN,api.biliapi.net
  - DOMAIN,api.bilibili.com
  - DOMAIN,app.biliapi.com
  - DOMAIN,app.biliapi.net
  - DOMAIN,app.bilibili.com
  - DOMAIN,grpc.biliapi.net
  - DOMAIN,m.bilibili.com
  - DOMAIN,upos-hz-mirrorakam.akamaized.net
  - DOMAIN,www.bilibili.com
  - DOMAIN-KEYWORD,cn-hk-eq-bcache-
  # > 愛奇藝台灣站
  - DOMAIN,cache.video.iqiyi.com
  - IP-CIDR,116.211.202.206/32,no-resolve
  - IP-CIDR,116.211.202.216/32,no-resolve
  # > MangoTV(芒果TV国际)
  - DOMAIN-SUFFIX,api.mgtv.com
  - DOMAIN,mobileso.bz.mgtv.com